KICKSECURE-DISCLAIMER(1)

NAME
kicksecure-disclaimer - Kicksecure Disclaimer Show

SYNOPSIS
kicksecure-disclaimer

DESCRIPTION
Simply type kicksecure-disclaimer in the terminal, you will see file

/usr/share/kicksecure/KICKSECURE_DISCLAIMER

EXAMPLE
kicksecure-disclaimer | more

ONLINE DOCUMENTATION
https://www.whonix.org/wiki/Dev/Licensing

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).